/**
 * @file
 * Use this CSS file to override base CSS rules
 */

/* Set default font weight to 300 for better typography in high-density screens */
/*body {
  font-weight: 300;
}*/

/* Workaround for SG-4: Superfish accordion menu is not working on Android 7 devices */
.banner {
  overflow: hidden;
}



#block-socialmedia a {
  color: #fff;
  font-size: 4rem;
}
#block-socialmedia-2 td{
  border: 0;
  padding: 0;
}
#block-socialmedia-2 table{
  margin: 0;
}

.card-outer a {
  text-decoration: none;
}

.card-preview-image-outer {
  height: 200px;
  overflow: hidden;
}
